body {
    margin: 0px;
    padding: 0px;
    background-color: #7B7B7B;
    font-family: tahoma, sans-serif;
    font-size: 0.75em;
    color: #FFFFFF;
    text-align: center;
}

h1 {
    text-align: left;
    font-size: 1.4em;
    font-weight: normal;
    letter-spacing: 1px;
    padding: 4px 0px 4px 0px;
    margin: 0px 0px 0px 1px;
}

h2 {
    font-size: 1.25em;
    font-weight: bold;
    padding: 4px 0px 4px 0px;
    margin: 0;
}

a {
    color: #FFFFFF;
}

a:hover {
    text-decoration: underline;
}

img {
    border: 0px;
}

input {
  font-family: Verdana, Tahoma, Arial;
  font-size: 11px;
  font-weight: normal;
  color: #232323;
  border: 1px solid #232323;
}

textarea {
  font-family: Verdana, Tahoma, Arial;
  font-size: 11px;
  font-weight: normal;
  color: #232323;
  border: 1px solid #232323;
}

table {
    font-family: tahoma, sans-serif;
    font-size: 1em;
}

#main {
    width:749px;
    height: auto;
    margin: 0px auto 0px auto;
    padding: 0px 55px 0px ;
    -moz-box-sizing : border-box;
    box-sizing : border-box;
    position: relative;
    background: url('/engine.design/images/design.yelow.background.jpg') 0px 0px  repeat-y;
}

#Tj-logo {
    float: left;
    width: 639px;
    height: 165px;
    margin: 0;
    padding: 0;
}

#Tj-logo h1 {
    display: inline;
    font-weight: bold;
    font-size: 32px;
}

#Tj-logo span {
    background: url('/engine.design/images/design.yelow.logo.jpg') top left no-repeat;
    display: block;
    position: absolute;
    width: 740px;
    height: 165px;
    left: 0px;
    right: 0px;
    top: 0;
    z-index: 1;
}

#obsah {
    float: right;
    width: 445px;
    padding: 10px 40px 20px 0px;
    border: 0px solid red;
    text-align: justify;
    -moz-box-sizing : border-box;
    box-sizing : border-box;
}

#navcontainer {
    position: absolute;
    top: 155px;
    left: 0px;
    width: 241px;
    height: auto;
    background: url('/engine.design/images/design.yelow.menu_back.jpg') 0px 0px repeat-y;
    -moz-box-sizing : border-box;
    box-sizing : border-box;
    padding: 0px;
}

#menu-top {
    float: left;
    width: 241px;
    height: 52px;
}

#menu-top h2 {
    display: inline;
    font-weight: bold;
    font-size: 16px;
}

#menu-top span {
    background: url('/engine.design/images/design.yelow.menu_top.jpg') top left no-repeat;
    display: block;
    position: absolute;
    width: 241px;
    height: 52px;
    left: 0;
    top: 0;
    z-index: 1;
}

#menu-bottom {
    float: left;
    width: 241px;
    height: 41px;
    margin: 0;
    padding: 0;
    background: url('/engine.design/images/design.yelow.menu_bottom.jpg') top left no-repeat;
    display: block;
}

#navcontainer ul {
    padding: 0;
    margin: 0px 0px 0px 40px;
    list-style-type: none;
    text-align: center;
}

#navcontainer ul li {
    display: block;
    float: left;
}

#navcontainer ul li a {
    width: 150px;
    height: 40px;
    padding-left: 20px;
    color: #FF0000;
    text-decoration: none;
    display: block;
    text-align: left;
    font-size: 0.9em;
    font-weight: bold;
    -moz-box-sizing : border-box;
    box-sizing : border-box;
}

#navcontainer ul li a:hover {
    color: #FFFFFF;
    background: url('/engine.design/images/design.menu_sipka.gif') 0px 2px no-repeat;
    }

#welcome1 {
    width: 100%;
    height: 400px;
    text-align: center;
    background: url('/engine.design/images/logo.back.jpg') 0px 0px  repeat-x;
}

#welcome2 {
    width: 100%;
    height: 100px;
    text-align: center;
}


.footer {
    clear: both;
    width: 612px;
    line-height: 20px;
    font-size: 0.75em;
    margin: 0px 38px 0px 38px;
    background-color: #999999;
    border-bottom: 2px solid #000000;
}


dt {
    font-weight: bolder;



